# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: contao
    database_password: 'o21KDQpuHqRDl!#'
    database_name: contaodb
    secret: a4f81653c889a7fd831b0a35ff240f68734f5981b800b028fdea0e2a4064090f
